Finance::Quote::Bourso(3pm)

NAME
Finance::Quote::Bourso - Obtain quotes from Boursorama.

SYNOPSIS
    use Finance::Quote;

    $q = Finance::Quote->new;

    %info = Finance::Quote->fetch("bourso","ml");  # Only query Bourso

DESCRIPTION
This module fetches information from the "Paris Stock Exchange", https://www.boursorama.com. All stocks are available.

This module is loaded by default on a Finance::Quote object. It's also possible to load it explicitly by placing "bourso" in the argument list to Finance::Quote->new().

Information obtained by this module may be covered by www.boursorama.com terms and conditions See https://www.boursorama.com/ for details.

LABELS RETURNED
The following labels will be returned by Finance::Quote::Bourso : name, last, symbol, date, isodate, method, currency. For some symbols, additional information is available: exchange, high, low, close, net, volume.

SEE ALSO
Boursorama (french web site), https://www.boursorama.com